# MecHostInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**HostName** | **string** | Human-readable name of MEC host. | [optional] [default to null]
**HostId** | [***map[string]interface{}**](map.md) |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


